search

Android tablet requirements for kiosk

To run EVA kiosk, your Android tablet needs to be running Android 10 or above.


Helpful?